-- myReloadUI v1.7 --


--------------------------------------------------------------------------------------------------
-- Global variables
--------------------------------------------------------------------------------------------------

BINDING_HEADER_MYRELOADUI = "myReloadUI";
BINDING_NAME_MYRELOADUI_RELOADUI = "ReloadUI";


--------------------------------------------------------------------------------------------------
-- Event functions
--------------------------------------------------------------------------------------------------

-- OnLoad event
function myGameMenuButtonReloadUI_OnLoad(self)

	-- Get the logout button anchor
	local point, relativeTo, relativePoint, xOfs, yOfs = GameMenuButtonLogout:GetPoint()
	
	-- Set the reloadui button anchor
	self:SetPoint(point, relativeTo, relativePoint, xOfs, yOfs);
	
	-- Set the logout button anchor
	GameMenuButtonLogout:SetPoint(point, self:GetName(), relativePoint, xOfs, yOfs);
	
	-- Increase the size of the menu
	GameMenuFrame:SetHeight(GameMenuFrame:GetHeight() + this:GetHeight());

end
